 /*
#ontinyentparticipa {
	width: 100%;
	height: 100%;
	background-image: url('../../eAdmin/OntinyentParticipa/images/ontinyent2.jpg') ;
	background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
	
} 

#capsalera {
	width: 100%;
	margin: 0 auto;
	height: 100%;
} 

#transparencia {
	background-color: #BA0C2F80;
	margin: 0 auto;
	padding: 0 20px;
}

#logo {
	display: block;
	height: 120px;
	width: 228px;
	margin: auto;
	padding: 20px;
}

#contingut {
    max-width: 1090px;
    margin: 0 auto;
    color: black;
    padding: 25px 50px 25px 50px;
    background: #ffffff90;
}

@media (max-width: 1024px) {
	#contingut {
		padding: 10px 20px 15px 20px;
	}
	
	#contingut h1 {
		text-align:center;
	}
} */